
Katello - Bug #6182

Dynflowize repository update

06/12/2014 12:48 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1125353 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/437
Description

Related issues:

Related to Katello - Refactor #6297: Remove katello-jobs Closed 06/19/2014

Associated revisions

Revision 09b520d4 - 08/19/2014 06:28 AM - Adam Ruzicka

Fixes #6182 - Dynflowized repository update

Revision 0e3a5f85 - 08/19/2014 06:28 AM - Ivan Necas

Fixes #6182 - use url instead of feed to detect the path change

Revision d016c08f - 08/19/2014 09:45 AM - Ivan Necas

Refs #6182 - fix setting the GPG keys for product content on update

History

#1 - 06/16/2014 12:06 PM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 07/07/2014 09:36 AM - Eric Helms

- Target version deleted (48)

#3 - 07/21/2014 02:10 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4374 added

#4 - 07/28/2014 08:42 AM - Eric Helms

- Target version changed from 49 to 54

#5 - 07/31/2014 11:57 AM - Eric Helms

- Bugzilla link set to 1125353

#6 - 08/15/2014 02:00 PM - Eric Helms

- Related to Refactor #6297: Remove katello-jobs added

#7 - 08/18/2014 08:31 AM - Eric Helms
- Target version changed from 54 to 55

#8 - 08/18/2014 08:41 AM - Eric Helms

- translation missing: en.field_release set to 13

#9 - 08/20/2014 08:01 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|09b520d49d59cf11dfb7df777d4a9ec0db623b73.
